PLTS for ArcGIS 9.3.1 Foundation Service Pack 2 Patch1

Date Published: 02-22-2011

Summary:

This Service Pack is obsolete. PLTS for ArcGIS 9.3.1 Foundation Service Pack 2 Patch 2 includes all PLTS for ArcGIS 9.3.1 Foundation Service Pack 2 Patch 1 fixes.

Description:

Issues Addressed with this Patch


Installing the Patch


  1. You must have administrator privileges and ensure that ArcMap is not currently open.

  2. Save the patch locally.

  3. Double-click the .msp to install the patch.

    Note: You must have PLTS for ArcGIS 9.3.1 Foundation Service Pack 2 installed before you can install this patch.

Service Pack and Patch Updates


Check Online Support Center periodically for the availability of additional service packs and patches.

Getting Help


Domestic sites, please contact Esri Technical Support at 909.793.3774, if you have any difficulty installing this Service Pack. International sites, please contact your local Esri software distributor.

Download

Supporting Files: